:root { 
    --discover-diplomatico-rum-theme01: #e58d26; /* Orange 1 */
    --discover-diplomatico-rum-theme02: #ce6f00; /* Orange 2 */

  	--discover-diplomatico-rum-dark: #000000;
	--discover-diplomatico-rum-light: #FFFFFF;
	--discover-diplomatico-rum-gray: #F2F2F2;
}

/* Shared */
.discover-diplomatico-rum { max-width: 1900px; margin: 0 auto; }
.discover-diplomatico-rum .fc-header__title,
.discover-diplomatico-rum .fc-header__subtitle,
.discover-diplomatico-rum .fc-header__surtitle { color: var(--discover-diplomatico-rum-light); }
.discover-diplomatico-rum .fc-header__title span { display: block; }
.discover-diplomatico-rum .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/473/800.svg?v=638543002575730000); }
.discover-diplomatico-rum .fc-content__copy { color: var(--discover-diplomatico-rum-light); }
.discover-diplomatico-rum .fc-product * { color: var(--discover-diplomatico-rum-light); }

.discover-diplomatico-rum .cta-button { 
  background-color: var(--discover-diplomatico-rum-theme01); 
  border: 1px solid var(--discover-diplomatico-rum-theme01); 
  color: var(--discover-diplomatico-rum-light); 
}
.discover-diplomatico-rum .cta-button:hover { 
  background-color: transparent; 
  border: 1px solid var(--discover-diplomatico-rum-light); 
  color: var(--discover-diplomatico-rum-light); 
}

.discover-diplomatico-rum__panel-473003 .cta-button,
.discover-diplomatico-rum__panel-473005 .cta-button { 
  background-color: var(--discover-diplomatico-rum-theme02); 
  border: 1px solid var(--discover-diplomatico-rum-theme02); 
  color: var(--discover-diplomatico-rum-light); 
}
.discover-diplomatico-rum__panel-473003 .cta-button:hover,
.discover-diplomatico-rum__panel-473005 .cta-button:hover{ 
  background-color: transparent; 
  border: 1px solid var(--discover-diplomatico-rum-light); 
  color: var(--discover-diplomatico-rum-light); 
}

/* BGs */
.discover-diplomatico-rum__panel-473001,
.discover-diplomatico-rum__panel-473003,
.discover-diplomatico-rum__panel-473005 { background: var(--discover-diplomatico-rum-theme01); }

.discover-diplomatico-rum__panel-473002,
.discover-diplomatico-rum__panel-473004 { background: var(--discover-diplomatico-rum-theme02); }

/* Panel 1 - Intro */
.discover-diplomatico-rum__panel-473001 { padding: 40px 0 20px; }
.discover-diplomatico-rum__panel-473001 .fc-header__image { width: 100%; max-width: 400px; margin: 0 auto 20px }
.discover-diplomatico-rum__panel-473001 .fc-header__title { padding-bottom: 0; }
.discover-diplomatico-rum__panel-473001 .fc-header__subtitle { padding-bottom: 0; }
.discover-diplomatico-rum__panel-473001 .fc-layout__content { max-width: 1080px; }

/* Panel 2 */
@media (min-width: 768px) {
  .discover-diplomatico-rum__panel-473002 {
    -ms-grid-rows: 1fr auto auto 1fr;
    grid-template-rows: 1fr auto auto 1fr;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
}
@media (min-width: 1200px) {
  .discover-diplomatico-rum__panel-473002 {
    -ms-grid-columns: 66.66666% 33.33333%;
    grid-template-columns: 66.66666% 33.33333%;
  }
}
@media (min-width: 768px) {
  .discover-diplomatico-rum__panel-473002 .fc-layout__header {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row-start: 2;
    grid-row-end: 3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
  }
}
@media (min-width: 768px) {
  .discover-diplomatico-rum__panel-473002 .fc-layout__aside {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
@media (min-width: 768px) {
  .discover-diplomatico-rum__panel-473002 .fc-layout__content {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row-start: 3;
    grid-row-end: 4;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
    padding-top: 0;
    padding-bottom: 20px;
  }
}

/* Panel 3 */
@media (min-width: 768px) {
  .discover-diplomatico-rum__panel-473003 {
    -ms-grid-rows: 1fr auto auto 1fr;
    grid-template-rows: 1fr auto auto 1fr;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
}
@media (min-width: 1200px) {
  .discover-diplomatico-rum__panel-473003 {
    -ms-grid-columns: 33.33333% 66.66666%;
    grid-template-columns: 33.33333% 66.66666%;
  }
}
@media (min-width: 768px) {
  .discover-diplomatico-rum__panel-473003 .fc-layout__header {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row-start: 2;
    grid-row-end: 3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
  }
}
@media (min-width: 768px) {
  .discover-diplomatico-rum__panel-473003 .fc-layout__aside {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
@media (min-width: 768px) {
  .discover-diplomatico-rum__panel-473003 .fc-layout__content {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row-start: 3;
    grid-row-end: 4;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
    padding-top: 0;
    padding-bottom: 20px;
  }
}

/* Panel 4 */
@media (min-width: 768px) {
  .discover-diplomatico-rum__panel-473004 {
    -ms-grid-rows: 1fr auto auto 1fr;
    grid-template-rows: 1fr auto auto 1fr;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
}
@media (min-width: 1200px) {
  .discover-diplomatico-rum__panel-473004 {
    -ms-grid-columns: 66.66666% 33.33333%;
    grid-template-columns: 66.66666% 33.33333%;
  }
}
@media (min-width: 768px) {
  .discover-diplomatico-rum__panel-473004 .fc-layout__header {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row-start: 2;
    grid-row-end: 3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
  }
}
@media (min-width: 768px) {
  .discover-diplomatico-rum__panel-473004 .fc-layout__aside {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
@media (min-width: 768px) {
  .discover-diplomatico-rum__panel-473004 .fc-layout__content {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row-start: 3;
    grid-row-end: 4;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
    padding-top: 0;
    padding-bottom: 20px;
  }
}